Loading...
Searching...
No Matches
c_gate.hpp File Reference

Provides direct access to the C state of the Lua wrappers. More...

`#include <lua.hpp>`
Include dependency graph for c_gate.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | lutok::state_c_gate
| Gateway to the raw C state of Lua. More...

## Detailed Description

Provides direct access to the C state of the Lua wrappers.